---
prometheus:
  hosts:
    prometheus0:
      ansible_host: 51.250.102.132
      ansible_user: owner
grafana:
  hosts:
    grafana0:
      ansible_host: 51.250.99.225
      ansible_user: owner
alertmanager:
  hosts:
    alertmanager0:
      ansible_host: 51.250.102.132
      ansible_user: owner
cadvisors:
  hosts:
    cad:
      ansible_host: 51.250.107.57
      ansible_user: owner
      exporter_port: 9120
nginx_exporters:
  hosts:
    nginx:
      ansible_host: 51.250.107.57
      ansible_user: owner
      exporter_port: 9110
node_exporters:
  hosts:
    node:
      ansible_host: 84.201.140.234
      exporter_port: 9100
      ansible_user: owner
blackbox_exporters:
  hosts:
    blackbox:
      ansible_host: 51.250.102.132
      exporter_port: 9150
      ansible_user: owner
exporters:
  children:
    cadvisors:
    nginx_exporters:
    node_exporters:
    blackbox_exporters:
